Package Details: imgur 9-2

Git Clone URL: https://aur.archlinux.org/imgur.git (read-only)
Package Base: imgur
Description: Upload image to imgur.com image sharing service.
Upstream URL: http://imgur.com/apps
Licenses: GPL
Submitter: skrat
Maintainer: dude
Last Packager: dude
Votes: 17
Popularity: 0.000136
First Submitted: 2013-04-19 10:15
Last Updated: 2019-03-05 06:39

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

dude commented on 2019-03-05 06:41

@YoshiRulz Done. Also added xsel. Thanks for the tip.

YoshiRulz commented on 2019-03-05 06:19

May I suggest you add xclip to optdepends?

morealaz commented on 2016-05-30 12:37

please either update this package for imgur api v3 or disown it so that some one else do this

NightSong commented on 2016-04-06 18:03

@Rhinoceros Try imgurbash2: https://aur.archlinux.org/packages/imgurbash2/

Rhinoceros commented on 2015-10-19 09:50

Installs fine, but running this gives:
Error message from imgur:
Invalid API Key

skrat commented on 2015-06-08 14:41

Fixed the any issue, thanks for pointing out

michalrus commented on 2014-09-28 13:55

It's good to check your packages with `namcap`:

imgur W: No ELF files and not an "any" package
imgur W: Dependency bash included but already satisfied

michalrus commented on 2014-09-28 13:53

@skrat, `arch` should be `any`, as this is a shell script. :)

arch=('any')

acgtyrant commented on 2013-12-14 14:29

I hope the proxy will be https, thank you!